{
  "id": 3195594,
  "name": "People ex rel. Helen Fleming Czachorski, appellant, v. Barbara Anna Fisher, appellee",
  "name_abbreviation": "People ex rel. Czachorski v. Fisher",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,136",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 419,
    "ocr_confidence": 0.504,
    "sha256": "1cc7aca57e019b8dd76cdd4c13e9dbe0beb75537312fcafc1c610ea13fa84582",
    "simhash": "1:30d10ef2ea37de64",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People ex rel. Helen Fleming Czachorski, appellant, v. Barbara Anna Fisher, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State's Attorney, Julius F. Smietanka, Leon C. Nyka and Ewart Harris, for appellant; Edward E. Fleming and K. M. Milgrom, of counsel. Maximilian J. St. George, for appellee."
    ],
    "corrections": "",
    "head_matter": "People ex rel. Helen Fleming Czachorski, appellant, v. Barbara Anna Fisher, appellee.\nGen. No. 39,136.\nOpinion filed February 15, 1937.\nRehearing denied March 1, 1937.\nThomas J. Courtney, State's Attorney, Julius F. Smietanka, Leon C. Nyka and Ewart Harris, for appellant; Edward E. Fleming and K. M. Milgrom, of counsel. Maximilian J. St. George, for appellee."
  },
  "file_name": "0610-02",
  "first_page_order": 638,
  "last_page_order": 638
}
